/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,744.75pt,0.75pt,0.00pt);
	}
span#e45            { /* images/sports_photostati... */
	background      : transparent url(images/sports_photostation001010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 123.75pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
span#e44            { /* images/sports_photostati... */
	background      : transparent url(images/sports_photostation001009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 687.75pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
div#e43             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/sports_photostation001011.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 124.50pt;
	width           : 745.50pt;
	height          : 561.00pt;
	}
span#e42            { /* images/sports_photostati... */
	background      : transparent url(images/sports_photostation001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 224.25pt;
	width           : 333.00pt;
	height          : 254.25pt;
	}
div#e41             {
	text-align      : left;
	background-color: #000000;
	padding-top     :  31.50pt;
	position        : absolute;
	left            :  37.50pt;
	top             :  72.00pt;
	width           :  31.50pt;
	height          :   0.00pt;
	}
span#e40            { /* images/sports_photostati... */
	border          :   0.00pt none #ffb957;
	background      : transparent url(images/sports_photostation001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  91.50pt;
	width           :  46.50pt;
	height          :  24.75pt;
	}
span#e39            { /* images/sports_photostati... */
	background      : transparent url(images/sports_photostation001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  84.75pt;
	width           :  75.00pt;
	height          :  31.50pt;
	}
div#e38             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 447.00pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  24.75pt;
	}
div#e37             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  75.00pt;
	top             : 266.25pt;
	width           : 143.25pt;
	height          :  15.00pt;
	}
h5#e36              { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  75.75pt;
	top             : 266.25pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e35              { /* Introduction to Photo St... */
	text-align      : right;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  93.00pt;
	top             : 263.25pt;
	width           : 117.75pt;
	height          :  14.25pt;
	}
h4#e34              { /* Home */
	padding-top     :   8.25pt;
	position        : absolute;
	left            :  38.25pt;
	top             : 308.25pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
div#e33             { /* &nbsp;Welcome to how to ... */
	position        : absolute;
	left            :  37.50pt;
	top             : 375.75pt;
	width           : 240.00pt;
	height          :  11.25pt;
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 297.75pt;
	top             : 223.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e31              { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 297.00pt;
	top             : 225.00pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e30              { /* Photography 101 */
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 312.00pt;
	top             : 225.00pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 297.75pt;
	top             : 336.00pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e28              { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 297.75pt;
	top             : 336.00pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e27              { /* Camera Settings */
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 312.75pt;
	top             : 336.00pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 297.75pt;
	top             : 445.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e25              { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 297.75pt;
	top             : 445.50pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e24              { /* Shooting Instructions */
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 312.75pt;
	top             : 445.50pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/sports_photostation001012.jpg);
	position        : absolute;
	left            : 480.00pt;
	top             : 139.50pt;
	width           : 221.25pt;
	height          : 324.00pt;
	}
div#e22             { /* DOWNLOADS */
	text-align      : center;
	position        : absolute;
	left            : 488.25pt;
	top             : 316.50pt;
	width           : 203.25pt;
	height          :  14.25pt;
	}
h6#e21              { /* Sportsphotostation.com */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 698.25pt;
	width           : 296.25pt;
	height          :  13.50pt;
	}
h6#e20              { /* {Copyright (C) 2012 Avan... */
	text-align      : right;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 342.00pt;
	top             : 689.25pt;
	width           : 370.50pt;
	height          :  21.75pt;
	}
embed#e19           {
	background-color: transparent;
	position        : absolute;
	left            :  40.50pt;
	top             : 137.25pt;
	width           : 180.00pt;
	height          : 129.00pt;
	}
embed#e18           {
	background-color: transparent;
	position        : absolute;
	left            : 297.75pt;
	top             : 136.50pt;
	width           : 144.00pt;
	height          :  87.00pt;
	}
embed#e17           {
	background-color: transparent;
	position        : absolute;
	left            : 297.75pt;
	top             : 249.00pt;
	width           : 144.00pt;
	height          :  87.00pt;
	}
embed#e16           {
	background-color: transparent;
	position        : absolute;
	left            : 297.75pt;
	top             : 357.00pt;
	width           : 144.00pt;
	height          :  87.00pt;
	}
img#e15             { /* images/sports_photostati... */
	position        : absolute;
	left            : 506.25pt;
	top             : 348.00pt;
	width           :  72.75pt;
	height          : 103.50pt;
	}
img#e14             { /* images/sports_photostati... */
	position        : absolute;
	left            : 600.75pt;
	top             : 348.00pt;
	width           :  78.00pt;
	height          : 102.00pt;
	}
div#e13             { /* Very SIMPLE flash photog... */
	text-align      : center;
	position        : absolute;
	left            : 489.00pt;
	top             : 152.25pt;
	width           : 203.25pt;
	height          :  38.25pt;
	}
span#e12            { /* images/sports_photostati... */
	background      : transparent url(images/sports_photostation001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             : 209.25pt;
	width           :  72.00pt;
	height          :  93.00pt;
	}
span#e11            { /* images/sports_photostati... */
	background      : transparent url(images/sports_photostation001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 553.50pt;
	top             : 208.50pt;
	width           :  75.75pt;
	height          :  93.00pt;
	}
span#e10            { /* images/sports_photostati... */
	background      : transparent url(images/sports_photostation001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 625.50pt;
	top             : 209.25pt;
	width           :  67.50pt;
	height          :  91.50pt;
	}
div#e9              { /* RUNNING YOUR SPORTS PHOT... */
	text-align      : left;
	position        : absolute;
	left            :  87.00pt;
	top             :   7.50pt;
	width           : 354.75pt;
	height          :  72.75pt;
	}
div#e8              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 297.75pt;
	top             : 555.75pt;
	width           : 129.75pt;
	height          :  15.00pt;
	}
embed#e7            {
	background-color: transparent;
	position        : absolute;
	left            : 297.75pt;
	top             : 465.75pt;
	width           : 144.00pt;
	height          :  87.00pt;
	}
h5#e6               { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 298.50pt;
	top             : 556.50pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e5               { /* Setting up a photo stati... */
	text-align      : right;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 313.50pt;
	top             : 551.25pt;
	width           : 107.25pt;
	height          :  17.25pt;
	}
div#e4              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 296.25pt;
	top             : 664.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
embed#e3            {
	background-color: transparent;
	position        : absolute;
	left            : 297.00pt;
	top             : 575.25pt;
	width           : 144.00pt;
	height          :  87.00pt;
	}
h5#e2               { /* + */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 296.25pt;
	top             : 664.50pt;
	width           :  12.00pt;
	height          :  10.50pt;
	}
h5#e1               { /* Using a Scrim */
	text-align      : right;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 311.25pt;
	top             : 664.50pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 753.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffb957;
	text-align      : center;
	}



/*--- EndOfFile ---*/
